
User Interface - Bug #2901

Bug # 2677 (New): fix drawing and functional differences between P2J GUI and 4GL GUI

clicking on a checkbox without label displays the "selected" rectangle at the right-side of the

checkbox

12/03/2015 08:05 AM - Constantin Asofiei

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Cleanup and Stabilization for GUI   

billable: No case_num:  

vendor_id: GCD   

Description

History

#1 - 12/03/2015 08:09 AM - Constantin Asofiei

- File movie-ratings-checkbox.png added

When selecting the 5th checkbox in the Ratings group, there is a small rectangle drawn to the right side of it.  This might be because of the checkbox

has a label set to "" (empty string).
#2 - 03/23/2016 05:00 PM - Greg Shah

- Target version changed from Milestone 12 to Milestone 16

#3 - 11/16/2016 12:23 PM - Greg Shah

- Target version changed from Milestone 16 to Cleanup and Stabilization for GUI

Files

movie-ratings-checkbox.png 34.7 KB 12/03/2015 Constantin Asofiei
